{% set CodiceModulo = "DOM_ANNULLAMENTO_PREAVVISO" %}
{% set Urn = "document:c_f955:sanzioni;preavviso;annullamento.autotutela;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "AventeTitolo_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di annullamento di preavviso di violazione al codice della strada"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di annullamento di preavviso di violazione al codice della strada{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - annullamento sanzione disabili'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
Domanda di annullamento di preavviso di violazione al codice della strada
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 30/04/1992, n. 285
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto responsabile della violazione", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" dynamic_check="true" checked="checked" type="hidden"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Proprietario o locatario del veicolo"/>
<input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Proprietario o locatario del veicolo"/>
<input type="hidden" id='AventeTitolo_Copia_Trigger' name='AventeTitolo_Copia_Trigger' dynamic_value='#AventeTitolo_Copia.value() ? copiaDatiDa("AventeTitolo","AventeTitolo_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneResidenza", "_ViaResidenza", "_CivicoResidenza", "_CAPResidenza", "_ProvinciaResidenza", "_Telefono", "_Fax", "_EMailPEC", "_EMail")) : ""' />
{{ anagrafica.persona_fisica("AventeTitolo", "e il sottoscritto proprietario o locatario del veicolo", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select class='inputNormal' id='AventeTitolo_Copia' name='AventeTitolo_Copia' onpropertychange='copiaDatiDa(&quot;AventeTitolo&quot;,&quot;AventeTitolo_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneResidenza&quot;, &quot;_ViaResidenza&quot;, &quot;_CivicoResidenza&quot;, &quot;_CAPResidenza&quot;, &quot;_ProvinciaResidenza&quot;, &quot;_Telefono&quot;, &quot;_Fax&quot;, &quot;_EMailPEC&quot;, &quot;_EMail&quot;))' style='width:100%; pd4ml-visibility: hidden; pd4ml-display: none;'>
         <option value=''>
          copia i dati da
         </option>
         <option value='Titolare'>
          titolare di contrassegno disabili
         </option>	 
		 </select></span>") }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      a seguito del preavviso
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Numero verbale
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data verbale
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_NumeroVerbale" label="Numero verbale"  name="Parametri_NumeroVerbale" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_NumeroVerbale_Data" label="Data verbale" name="Parametri_NumeroVerbale_Data" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      a carico del seguente veicolo
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Targa
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Modello
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_TargaVeicolo" label="Targa veicolo"  name="Parametri_TargaVeicolo" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_ModelloVeicolo" label="Targa veicolo" name="Parametri_ModelloVeicolo" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>

<h3 class="Modulo">CHIEDONO</h3>

<p class="Modulo">l'annullamento in sede di autotutela del sopra indicato preavviso di violazione al codice della strada in quanto</p>
<div id="Tassonomia_Trasmette" name="Tassonomia_Trasmette" label="Motivo della compilazione" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>

        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Trasmette1" name="Tassonomia_Trasmette" type="radio" value="1" />
            </td>
            <td><label style="width:100%" for='Tassonomia_Trasmette1'>
                <p>
                    è stata fatta errata rilevazione o errata rilevazione del numero di targa
                </p>
            </label></td>
        </tr>
		<tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Trasmette6" name="Tassonomia_Trasmette" type="radio" value="6" />
            </td>
            <td><label style="width:100%" for='Tassonomia_Trasmette6'>
                <p>
                    altra motivazione <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Tassonomia_Trasmette6_Note" label="Altra motivazione" mandatory_enabled="#Tassonomia_Trasmette6.checked()" name="Tassonomia_Trasmette6_Note" style="width:74%;"/>
                </p>
            </label></td>
        </tr>		
    </tbody>
</table>

 <globo_salto_pagina>
</globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dei documenti d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
